div#region-user-second {
    width: 20%;
    flex: none;
    display: block;
}

div#block-search-form {
    margin: 1em auto 0;
    padding: 0;
    max-width: 800px;
    text-align: right;
    display: block;
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 0;
}

div#region-user-second {
    position: absolute;
    width: 200px !important;
    right: 10px;
}

.not-front #region-content img {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    border-radius: 0;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
}

.view-congress-issues>.view-content>.views-row a {
    font-weight: bold;
    text-decoration: none !important;
    line-height: 1.25;
    font-size: 20px;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
    font-size: 17px !important;
    line-height: 1.5;
}

#block-boxes-location-title {
    padding-bottom: 0;
}

.sf-menu ul.menu li.leaf a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 1.4;
}

#block-menu-block-section-menu ul li.leaf {
    line-height: 1.3;
    margin-bottom: 0.75em;
}

section#block-menu-block-section-menu {
    margin-top: 3em;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#block-menu-block-section-menu a:hover {
    color: var(--brand-green);
}

.item-list .pager {
    margin-top: 5em;
}

.not-front #region-content {
    margin: 0 4em 4em 0;
    margin-right: 0;
    margin-left: 6em;
    max-width: 100%;
}

a:link:hover {
    color: #18A47B;
    transition: none !important;
    text-decoration: none !important;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#boxes-box-congress_service_center br {
    display: none;
}

.tc-image-captions {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.context-services .field-name-field-featured-image .field-label {
    display: none;
}

.pane-constituent-service-by-number-panel-pane-1 {
    background: #3f618f;
    color: white;
    margin-bottom: 1em;
}

.pane-constituent-service-by-number-panel-pane-1 {
    display: flex;
    justify-content: stretch;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul>li {
    flex: 1;
    padding: 10px;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-weight: bold;
    font-size: 1.25em;
    padding-right: 15px;
}

.const_stats_lable {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.25;
    min-height: 33px;
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    padding-left: 15px;
    padding-right: 5px;
    font-weight: bold;
    font-size: 20px;
}

.const_stats {
    position: relative;
}

.view-constituent-service-by-number .views-row {
    transform: translateY(2px);
}

#const_casework {
    transform: translateX(-40px);
}

#const_events {
    transform: translateX(-18px);
}

#const_replied {
    transform: translateX(0);
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    transform: translateY(14px);
}

.const_stats_lable {
    transform: translateY(-4px);
}

#region-postscript-third .webform-client-form {
    background: #fff;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

#region-postscript-third .webform-client-form fieldset {
    border: none;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

#region-postscript-third .webform-client-form .fieldset-legend {
    display: none;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
    padding-left: 1em;
    padding-right: 1em;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    width: 100%;
    flex: auto;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    text-align: center;
    margin-bottom: 10px;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper input {
    height: 50px;
    border: 1px solid #ddd;
}

#region-postscript-third .form-item,
.form-actions {
    padding-left: 2em;
    padding-right: 2em;
}

#edit-actions {
    padding-right: 0;
    padding-left: 0;
}

#region-postscript-second {
    max-width: 450px;
}